.title{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 0 10px;
}

.search-container {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;

  button {
    background-color: orange;
    padding: 10px;
    border-radius: 5px;
    border: 0px;
    margin-left: 10px;
  }
}

.no-champion{
  display: flex;
  justify-content: center;
}

.champions-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0px 40px;

  .champion {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 200px;
    margin: 10px;

    img{
      cursor: pointer;
    }
  }
}

@media (max-width: 700px) {

  .champions-container {
  
    .champion {
      min-height: unset;

      img {
        width: 70px;
      }
    }
  }
}